#article_list > li {
    border-bottom: 2px solid #E6EEDE;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 8px;
}
#article_list > li > a {
    font-size:12px;
    font-weight: 100;
}
#offsite_article_list > li {
    border-bottom: 2px solid #E6EEDE;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 8px;
}
#offsite_article_list > li > a {
    font-size:12px;
    font-weight: 100;
}
#CityLists ul{
    width: 25%;
}
BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 980px;
	margin: 0 auto;
	padding-top: 0;
	background: #E6EEDE;

}

body.modal-open {
	overflow: hidden;
}

IMG {
	border: 0;
}

/******  HEADER  ******/
#Header {
	width: 980px;
	background: url(/img/header-bg.jpg) repeat-x;
}

#Header .BlueBar {
	width: 940px;
	height: 28px;
	margin: 0 auto;
	/*background: url(/img/header-greenbar-top.png) center center no-repeat;*/
	background-color: #35500C;
	font-weight: bold;
	color: #CCCCCC;
}

#Header .BlueBar .Tagline {
	float: left;
	color: #CCCCCC;
	padding: 4px 0 4px 20px;
}

#Header .BlueBar .Links {
	float: right;
	padding: 4px 20px 4px 0;
}

#Header .BlueBar .Links A {
	padding: 0 4px 0 4px;
	color: #CCCCCC;
	text-decoration: none;
}

#Header .BlueBar .Links A:hover {
	color: #FFFFFF;
}

#Header .Images {
	margin: 20px 40px 20px 40px;
}

#Header .Logo {
	margin: 0 0 0 0;
}

#Header .Number {
	font-size: 150%;
	color: #FFFFFF;
	text-align:center;
	float: right;
	margin: 0 0 0 0;

}




H1 {
	font-size:130%;
	color:#23370A;
	font-weight:bold;
	padding: 8px 0px 4px 0px;
	margin: 0 0 10px 0;
}

H2 {
	font-size:120%;
	font-weight:bold;
	/*text-transform:uppercase;*/
	/*color: #7498BB;*/
	color: #23370A;
	margin: 10px 0px 10px 0px;
	padding-bottom: 5px;
}

H2 A {
	color: #23370A;
	text-decoration: none;

}

H3 {
	font-size: 100%;
	/*color:#330099;*/
	color: #000;
	margin-bottom: 1px;
}

A, A.selected, A.visited {
	color:#000080;
	}
A:HOVER {
	color:#FF0000;
	}

SELECT,INPUT, TEXTAREA {font-size:80%;}
IMG {border:0;}
FORM{margin:0;}














/*### NAVIGATION ###*/
/*********************/

#NavBar {
	/*background: url(/img/nav-bg-black.gif) top center no-repeat;*/
	background-color: #314908;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}

#Nav {
	/*background: url(/img/nav-bg-black-center.gif) top repeat-x;*/
	background-color: #243607;
	width: 940px;
	height: 45px;
	color: #FFFFFF;
	margin: 0 auto;
}

#Nav UL {
	list-style-type: none;
	margin: 12px 0 0 20px;
	font-size: 100%;
	padding: 0;
}

#Nav LI {
	float: left;
	background: url(/img/nav-bg-link-bullet.gif) left center no-repeat;
	padding: 12px 8px 5px 15px;
	margin: 0;
}

#Nav LI A{
	/*padding: 5px;*/
	color: #FFFFFF;
	text-decoration:none;
	/*background: url(/img/nav-bg-link-bullet.gif) left center no-repeat;*/
}




/*### Top Graphic ###*/
/*********************/
#TopGraphic {
	width: 940px;
	height: 260px;
	margin: 0 auto;
	background: url(/img/main-graphic.jpg) bottom left no-repeat;
}

#TopGraphic .CallToAction {
	float: left;
	width: 350px;
	height: 130px;
	padding: 10px;
	margin: 40px 0 0 0;
}

#TopGraphic .CallToAction .Desc {
	font-size: 120%;
	color: #23370A;
	font-weight: bold;
	padding: 0 0 15px 0;
}

#TopGraphic .CallToAction .Desc UL {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type:square;
}

#TopGraphic .CallToAction .Desc LI {
	margin: 0 0 0 10px;
	padding: 0;
}

#TopGraphic .CallToAction .Number {
	text-align: center;
}

#TopGraphic .CallToAction .Number a{
	display: inline-block;
	background:#243607;
	padding:10px;
	border-radius:4px;
	color:#f5e527;
	font-size:30px;
	font-weight:bold;
	text-decoration:none;
}

#TopGraphic .who-answers {
	display: inline-block;
	margin: 15px 0 0;
}

/*### INLINE FORM ###*/
/*********************/
#InlineForm {
	float: right;
	width: 248px;
	margin: -20px 15px 0 0;
}

#InlineForm .Top {
	width: 248px;
	height: 45px;
	margin: 0 auto;
	background: url(/img/inlineform-header.png) top center no-repeat;
}

#InlineForm .Top .Text {
	color: #FFFFFF;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	vertical-align:middle;
	padding: 5px;
}

#InlineForm .Form {
	background: #FFFFFF;
	padding: 0 14px 14px;
}

#InlineForm .Form .desc {
	font-size: 85%;
	padding: 3px 0 3px 0;
}

#InlineForm INPUT.OneLiner{
	width: 220px;
	height: 30px;
	border: 0;
	margin: 0 auto;
	background: url(/img/inlineform-input-bg.gif) center center no-repeat;
	padding: 1px 0 0 0;
	font-size: 110%;
}

#InlineForm TEXTAREA {
	width: 220px;
	height: 61px;
	border: 0;
	margin: 0 auto;
	background: url(/img/inlineform-textarea-bg.gif) center center no-repeat;
	padding: 2px 0 0 0;
	font-size: 110%;
}

#InlineForm .Submit {
	float: right;
	width: 116px;
	height: 39px;
	border: 0;
	padding: 0 10px 0 0;
	margin: 0;
}

#InlineForm .Bottom {
	width: 248px;
	height: 10px;
	margin: 0 auto;
	background: url(/img/inlineform-footer.gif) bottom center no-repeat;
}



/******  MAIN CONTENT  ******/
#Content {
	float: left;
	width: 640px;
	padding: 10px;
	margin: 20px 0 0 20px;
	background: #FFFFFF;
	color: #333333;
}

#Content.contact-form {
	width: 920px;
}

#GMaps_canvas {
	float: right;
	padding: 3px;
	margin: 10px;
	border: 1px solid #23370A;
}


/*### BOXES ###*/
/*********************/

#RightBoxes {
	float: right;
	padding: 0;
	margin: 20px 20px 0 0;
}

.WhiteBox {
	float: right;
	width: 270px;
	margin: 0 0 20px 0;

}

.WhiteBox .Top {
	margin: 0 auto;
	/*background: url(/img/box-white-top-curve.gif) top center no-repeat;*/
	background: #23370A;
	padding: 0;
}

.WhiteBox .Mid {
	background: #FFFFFF;
	padding: 3px;

}


.WhiteBox .Bot {
	height: 10px;
	margin: 0 auto;
	background: #999;
	/*background: url(/img/box-white-bot-curve.gif) bottom center no-repeat;*/
}


.WhiteBox H2 {
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
	font-size: 90%;
}


.WhiteBox UL {
	margin: 0 auto;
	float: left;
	font-size: 70%;
	list-style: none;
	padding: 0;
	background: #FFF;
}

.WhiteBox LI {
	margin: 0;
	padding: 3px 0 3px 6px;
}

.WhiteBox LI A {
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}

.WhiteBox LI A:hover {
	color: #000000;
}




/*### HOMEPAGE ###*/
/*********************/
#HomepageTable {
	width: 650px;
	padding: 0;
	margin: 0
}

#HomepageTable TR {
}

#HomepageTable TD {
	width: 325px;
	padding: 5px 3px 10px 3px;
	margin: 5px;
	border-bottom: 1px dotted #333333;
	vertical-align: top;
	font-size: 90%;
}

#HomepageTable TD IMG {
	float: left;
	vertical-align: middle;
}

#HomepageTable TD DIV {
	float: right;
	width: 200px;
}

#HomepageTable UL {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#HomepageTable LI {

}

#HomepageTable H2 {
	font-size: 95%;
	margin-top: 0;
}



#HomepageIntro {
	height: 220px;
	background: url(/img/home-content-image-addiction-meeting.jpg) left top no-repeat;
	padding: 0 0 12px 370px;
	font-weight: bold;
	font-size: 95%;
	vertical-align: middle;
}







/*****  LOCATION PAGES  *****/
/****************************/
#LocationvCard {

}

#LocationvCard vcard {

}

#LocationvCard .adr {
	font-size: 115%;
}

#LocationvCard .fn {
	font-size: 125%;
	font-weight: bold;
}

#LocationvCard .telfax {
	font-size: 125%;
	font-weight: bold;
	padding: 10px 0 0 0;
}

#LocationvCard .telfax .telcontainer {
	margin-bottom: 10px;
    margin-top: 10px;
}






/*****  LOCATIONS LiST *****/
/***************************/
.LocationsList {
	float: left;
	margin-left: 10px;
	background: #E6EEDE;
	color: #000000;
	padding: 10px;
	width: 280px;
	border: 1px solid #442105;
}

.LocationsList .vcard{
	margin: 5px 0 5px 0;
    padding: 5px;
    background-color: #ffffff;
}

.LocationsList .vcard .fn{
	font-size: 125%;
	font-weight: bold;
	margin-top: 10px;
	padding: 0;
    text-align: center;
    margin-bottom: 6px;
}

.LocationsList .vcard .type{
	display: none;
}

.LocationsList A {
	color: #23370A;
}

.LocationsList A:hover {
	color: #000000;
}

.LocationsList .vcard .street-address,
.LocationsList .vcard .locality,
.LocationsList .vcard .region,
.LocationsList .vcard .postal-code,
.LocationsList .vcard .country-name,
.LocationsList .vcard .tel {
	margin-left: 10px;
}

/*  SIMILARS  */
#Similars {
	text-align: left;
	padding: 10px 0 0 0;
}

#Similars UL {
	font-size: 80%;
	list-style-type: none;
	padding: 5px;
}


#Similars LI {
	padding: 0 0 6px 0;
}













/*### FOOTER ###*/
/*********************/
#Footer {
	width: 940px;
	height: 160px;
	background: url(/img/footer-bg-black.png) top center no-repeat;
	color: #FFFFFF;
	margin: 20px auto;
}

#Footer .Number{
	float: left;
	width: 302px;
	height: 130px;
	/*margin: 15px 30px 15px 40px;*/
	/*background: url(/img/footer-number.gif) center center no-repeat;*/
}

#Footer .Number IMG{
	/*padding: 15px 30px 15px 40px;*/
	margin: 0px 30px 15px 40px;
	/*background: url(/img/footer-number.gif) center center no-repeat;*/
}

#Footer .Nav{
	float: right;
	width: 500px;
	margin: 0 50px 0 0;
}


#Footer .Nav UL{
 	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px dotted #CCCCCC;
}

#Footer .Nav LI{
 	margin: 5px 40px 5px 40px;
	padding: 0;
}

#Footer .Nav LI A{
 	color: #FFFFFF;
	text-decoration: none;
}

#Footer .Copyright{
	clear: right;
	overflow: hidden;
	font-size: 85%;
	color: #CCCCCC;
	padding: 15px;
}

#Footer .Copyright A{
	color: #CCCCCC;
	text-decoration: none;
}

#Footer .Copyright p {
	float: right;
	padding: 0;
}

#Footer .who-answers {
	color: #fff;
	float: left;
	margin: 5px 0 0 40px;
}

 /******  SITEMAP  ******/
/***********************/

#Sitemap LI {
	padding: 4px;
}

#Sitemap UL {
	font-size: 80%;
}

#Sitemap UL LI UL {
	font-size: 100%;
}




 /*### STYLES ###*/
/*********************/

.GoBackTo {
	font-size: 110%;
	padding: 5px;
	font-weight: bold;
}


 /*** STATES  ***/
.ListStates {
}

.ListStates UL {
	float: left;
	margin: 2px 0 0 0;
	list-style-type: none;
	/*border-left: 1px dotted #442105;*/
	padding: 0;
}

.ListStates LI {
	padding: 0;
	margin: 0;
	font-size: 120%;
	font-weight: bold;
}

.ListStates LI A {
	padding: 4px 20px 4px 20px;
	color: #23370A;
	display: block;
	text-decoration: none;
	-moz-border-radius: 8px;
}

.ListStates LI A:hover {
	background: #23370A;
	color: #FFFFFF;
}



 /*** Citces  ***/
 /* Counties List */
.CityCountyList {
}

.CityCountyList H2 {
	padding: 20px 0 10px 0;
}

.CityCountyList UL {
	float: left;
	margin: 2px 0 0 0;
	list-style-type: none;
	/*border-left: 1px dotted #442105;*/
	padding: 0;
}

.CityCountyList LI {
	padding: 0;
	margin: 0;
	font-size: 110%;
	font-weight: bold;
}

.CityCountyList LI A {
	padding: 4px 10px 4px 10px;
	color: #23370A;
	display: block;
	text-decoration: none;
	-moz-border-radius: 8px;
}

.CityCountyList LI A:hover {
	background: #23370A;
	color: #FFFFFF;
}




/*** Listings  ***/
#Listings {

}

.Listing {
	width: 500px;
	border: 1px solid #005A83;
	margin: 10px 0 10px 0;
}

.Listing .Name {
	font-size: 120%;
	font-weight: bold;
	background: #005175;
	color: #FFFFFF;
	padding: 10px;
	border-bottom: 1px solid #8DC1DB;
}

.Listing .Address {
	padding: 10px;
	color:
}


#MeetingTimes {
	padding-top: 15px;
}

#MeetingTimes DT {
	font-weight: bold;
}

#MeetingTimes DD {
	padding-bottom: 10px;
}



.clearboth, .ClearBoth {
	clear: both;
}

.Big {
	font-size: 120%;
}

/* ========== WHO ANSWERS IN HEADER ========== */

.who-answers {
	cursor: pointer;
}

.who-answers img {
	vertical-align: -3px;
	margin: 0 5px 0 0;
}

.who-answers.independent {
	text-align: center;
	margin: 10px 0;
}

#Header .who-answers {
	text-align: center;
	color: #fff;
	font-size: 14px;
}

/* ========== WHO ANSWERS MODAL ========== */

#who-answers {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: calc(100% - 40px);
	z-index: 12;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #fff;
	padding: 15px 20px 5px;
	border-radius: 5px;
}

#who-answers.show,
.modal-bg.show {
	display: block;
}

#who-answers .close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
	background: #243607;
	color: #fff;
	cursor: pointer;
	border-radius: 0 4px;
}

#who-answers .close img {
	display: block;
}

.modal-bg {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 11;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}